@import url("/easysiteweb/easysite/styledata/lincolnshire_default/css/ContentEditor.css");
@import url("/easysiteweb/easysite/styledata/lincolnshire_default/css/lib.apps.css");
@import url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/CSS/lib.console.css");
@import url("/easysiteweb/easysite/styledata/lincolnshire_default/css/lib.forms.css");
@import url("/easysiteweb/easysite/styledata/lincolnshire_default/css/lib.generics.css");
@import url("/easysiteweb/easysite/styledata/lincolnshire_default/css/lib.grists.css");
@import url("/easysiteweb/easysite/styledata/lincolnshire_default/css/lib.nav.css");
@import url("/easysiteweb/easysite/styledata/lincolnshire_default/css/lib.panels.css");
@import url("/easysiteweb/easysite/styledata/lincolnshire_default/css/lib.promotion.css");

@media screen, all {

html { -webkit-text-size-adjust: 100%; }
input { -webkit-appearance: none; border-radius: 0; }
input[type="checkbox"] { -webkit-appearance: checkbox !important; }
input[type="radio"] { -webkit-appearance: radio !important; }

/*Alert Bar - this is added by js */
.alertbar-inner { display: block; padding: 20px 70px; background: url("/easysiteweb/easysite/styledata/lincolnshire_default/images/alert.png") no-repeat right center; }

/*-------------------------------------------------------
 LAYOUT
---------------------------------------------------------*/

/* whole page container */
#sx-wrapper { }
.sx-wo { }
.sx-wi { background: #fff; margin: auto; }

#helpers-outer { background: #2f3442; height: 55px; }
#helpers-inner { margin: auto; max-width: 1260px; text-align: right; }
#helpers-translate, #helpers-access, #helpers-buttons { display: inline-block; }
#helpers-translate .goog-te-gadget-simple { padding: 11px !important; border: none !important }
#helpers-buttons a { background: #f05c2f; border-radius: 5px; color: #fff; display: inline-block; font-weight: bold; height: 40px; line-height: 40px; margin-left: 10px; text-align: center; width: 40px; }
#helpers-buttons a img { margin-bottom: 5px; vertical-align: middle; }
#helpers-buttons a::before { content: ''; }
#helpers-buttons { padding-top: 7px; margin-right: 15px; }
#helpers-access a:link, #helpers-access a:visited { color: #FFF; padding: 0 30px; }
#helpers-access a:hover, #helpers-access a:active { text-decoration: underline; }


/* masthead */
#sx-masthead { width: 100%; background: #AAA; margin: 0; height: 120px; z-index: 10 !important; }
.sx-mo { margin: auto; max-width: 1260px; }
.sx-mi { overflow: visible; }

/* avatar */
#sx-avatar { float: left; margin: 10px 0; }
#sx-avatar img.mobile { display: none; }

/* search */
#sx-search, .sx-so {}
.sx-si {}

/* nav + content */
#sx-body { clear: both; background: #FFF; }
.sx-bdo { background: #fff; padding: 0; width: 100%; border-radius: 0; border: 0; }
.sx-bdi { padding: 20px 0 70px 0; max-width: 1260px; margin: auto; }
#sx-body.edit-mode { padding-left: 35px; padding-right: 35px; }

/* content */
#sx-content { float: right; width: 75%; }
.sx-co { padding: 0 0 0 70px; }
.sx-ci {  }

/* generator */
#sx-generator {}

#top-section { font-family: Cabin; background: url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/h1-image.jpg") no-repeat center 20%; }
#top-section-inner { background: rgba(0,0,0,0.75); text-align: center; padding: 20px 0 0 0; }
#sx-body.edit-mode #top-section-inner .contenteditor  { border: 2px dashed #d0d0d0 !important; min-height: 1em;	overflow: hidden; padding: 2px !important; position: relative; max-width: 1260px; margin: auto; }
#sx-body.edit-mode #top-section-inner .contenteditor h1 { min-height: 1em; }

/*-------------------------------------------------------
 USABILITY
---------------------------------------------------------*/
/* accessibility links */
#sx-help { position: relative; font-size: .9em; float: right; }
#sx-help ul, #sx-help li { list-style-type: none; margin: 0; padding: 0 0; }
#sx-help li { float: left; display: block; padding: 0 0; }
#sx-help li.text-larger { padding: 0; }
#sx-help a:link, #sx-help a:visited { padding: 0 10px 0 0; }

/* search box */
#sx-search-anchor { position: relative; }
#sx-search * { clear: none !important; }
#sx-search { position: absolute; right: 15px; top: 30px; float: none; width: 60px; margin: 0; height: 60px; background: #777; border-radius: 8px; }
#sx-search { border: 0; padding: 0; width: auto; overflow: hidden; }
#sx-search fieldset { border: 0; padding: 0; margin: 0; }
#sx-search fieldset legend, #sx-search fieldset .question { display: none; }
#sx-search fieldset .fields { width: 300px; display: inline-block; }
#sx-search fieldset .buttons { float: right; width: 72px; text-align: center; margin: 0 0 auto 0; clear: none; }
#sx-search .textbox { border: 0; width: 100%; background: transparent; color: #E4E4E4; font-family: Cabin; font-style: italic; height: 60px; line-height: 60px; margin-left: 20px; text-decoration: none; }
#sx-search .textbox::placeholder { color: #b6b6b6; } /* Chrome, Firefox, Opera, Safari 10.1+ */
#sx-search .textbox:-ms-input-placeholder { color: #b6b6b6; } /* Internet Explorer 10-11 */
#sx-search .textbox::-ms-input-placeholder { color: #b6b6b6; } /* Edge */
#sx-search .button { display: inline-block; float: none; margin: 0; border: 0; height: 60px; width: 38px; background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/search.png") no-repeat center center; cursor: pointer; }
#sx-search .element { margin: 0; clear: none; }
#sx-search .answer { width: 100%; }
#sx-search .search-left {
	float: left;
	overflow: hidden;
	width: 0;
	white-space: nowrap;
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		 -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
			transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
	   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
		 -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
			transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}
#sx-search .search-clear { float: left; height: 60px; margin: 0 20px; line-height: 65px; cursor: pointer; }
#sx-search.open .search-left { width: 400px; opacity: 1; }

#sx-search .search-left .fields { opacity: 0; -webkit-animation-delay: 5s; animation-delay: 5s; transition: all 500ms ease-in-out; }
#sx-search.open .search-left .fields { opacity: 1; }


/*-------------------------------------------------------
 BREADCRUMB 
---------------------------------------------------------*/
#sx-bct { clear: both; padding: 15px 0 25px 0; color: #FFF; font-weight: 600; text-transform: uppercase; }
#sx-bct .sep { padding: 0 10px; display: inline-block; }

#sx-bct a:link, #sx-bct a:visited { }
.style-bi { }

/*-------------------------------------------------------
 FOOTER
---------------------------------------------------------*/
#sx-extras { font-size: 1em; clear: both; background: transparent; padding: 50px 0 20px 0; border-top: none; }
#sx-extras .sx-eo { width: 1280px; margin: auto; }
#sx-extras .sx-ei { width: auto; }
#sx-extras .copyright { float: left; width: 49%; color: #fff; }
#sx-extras .flinks { float: none; width: auto; text-align: left; }
#sx-extras .flinks ul, #sx-extras .flinks li { list-style-type: none; margin: 0; padding: 0; display: block; }
#sx-extras .flinks li { padding: 0; border: 0; }
#sx-extras .flinks li:first-child { border: 0; }
#sx-extras .flinks li a:link, #sx-extras .flinks li a:visited { background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/footer-links.png") no-repeat scroll left .1em; color: #444; display: inline-block; font-weight: 700; margin: 10px 0 15px; padding: 0 0 0 30px; }
#sx-extras .flinks li a:hover, #sx-extras .flinks li a:active { text-decoration: underline; }

#sx-extras .footer { overflow: hidden; }
#sx-extras .footer .footer-image { width: 31%; float: left; }
#sx-extras .footer .footer-image img { width: auto; max-width: 100%; }
#sx-extras .footer .footer-info { width: 69%; margin-left: auto; font-family: Cabin; }
#sx-extras .footer .footer-info-inner { padding-left: 35px; overflow: hidden; }
#sx-extras .footer .footer-contact { width: 50%; float: left; }
#sx-extras .footer .footer-contact h4 { font-size: 2.8em; color: #444; margin: 0 0 .5em 0; padding: 0; line-height: .8em; }
#sx-extras .footer .footer-contact p { line-height: 1.8em; }
#sx-extras .footer .footer-contact a:link, #sx-extras .footer .footer-contact a:visited { color: #d16471; }
#sx-extras .footer .footer-contact .telephone { font-size: 1.6em; line-height: 1em; }
#sx-extras .footer .footer-links { width: 50%; margin-left: auto; }

/* AW added 23/01/2017 - swapping H4 for H2 in footer "Contact Us", only affects WLDC, NKDC & RCC */
#sx-extras .footer .footer-contact h2 { font-size: 2.8em; color: #444; margin: 0 0 .5em 0; padding: 0; line-height: .8em; }

#sx-extras .footer-red-links { overflow: hidden; }
#sx-extras .footer-red-links div { width: 33%; float: left; }
#sx-extras .footer-red-links-left { width: 34%; }
#sx-extras .footer-red-links-right { float: right; }
#sx-extras .footer-red-links  a:link, #sx-extras .footer-red-links a:visited { font-family: Cabin; background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/www-icon.gif") no-repeat scroll left .5em; color: #d16471; display: inline-block; font-weight: 700; font-size: 1.1em; margin: 10px 0 15px; padding: 10px 0 10px 45px; }

/* AW added 23/05/2017 to prevent Cludo search suggestions disappearing under Footer */
.cls.sx-bdi {
	overflow: visible;
}

/* AW added 27/11/2018 since upgrade to v8 mandatory indicators aren't showing on login page */
.mandatory label:after, .mandatory-indicator:before {
    content: " *";
    color: #EE0000;
}

#sx-generator { background: #fff; text-align: center; color: #ccc; padding: 10px 0; }

/*-------------------------------------------------------
 COLUMNS
---------------------------------------------------------*/
.columns-alpha .column-inner { margin-right: 10px; }
.columns-beta .column-alpha .column-inner { margin-right: 17%; }


}

@media print {
	/* print friendly */ /* AW fixed sx-masthead to #sx-masthead 08/08/2016 */
	#sx-help, #sx-masthead, #sx-extras, #sx-bct { display: none; }
	#sx-nav { width: 0; display: none; }
	#sx-content { margin-left: 0px; }
}

/* SOME BASIC RWD BEHAVIOUR */
/* mobile - tablet */
@media only screen and (max-width: 1300px) {
	/* resize all wrappers */
	.sx-wi { width:  100%; }
	#sx-masthead { width: 100%; }
	.sx-bdo { width: 100%; }
	.sx-bdi { width: auto; padding-left: 20px; padding-right: 20px; }
	.custom-menu-sx-tnv { width: 100%; }
	.mega-menu { width: 100%; }
	#sx-extras .sx-eo { width: 100%; }
	.sx-mi { padding: 0 20px; width: auto; }
	#sx-extras .sx-ei { padding: 0 20px; }
 	.sx-co { padding-left: 40px; }

}

@media screen and (max-width: 1000px) {
	/* Asset manager */
	/* either these two columns or the side nav need to go onto separate lines once the tabular data is being cut off. Will vary according to other Design/RWD requirements */
	.asset-manager .col-alpha, .asset-manager .col-beta { float: none; display: block; padding: 5px 0; width: 100%; }

}

/* tablet - portrait */
@media screen and (max-width: 950px) {
	body, #faux { padding: 0px !important; }
	#ux-bar { display: none; }
	.launcher { display: none; }
	#sx-masthead { height: auto !important; }
	#sx-avatar { margin-bottom: 0 !important; }

	.custom-menu-sx-tnv { width: 100%; }
	#sx-content { width: 100%; }
	.sx-co { padding: 0; } 
	.columns-beta .column-alpha .column-inner {  }

	#sx-extras .footer-image { display: none; }
	#sx-extras .footer .footer-info { width: auto; padding: 0 5%; }
	#sx-extras .footer .footer-info-inner { padding: 0; }
	#sx-extras .footer .footer-contact { width: 60%; }
	#sx-extras .footer .footer-links { width: 35%; }
	#sx-extras .footer-red-links { padding: 0 5%; }
	#sx-extras .footer-red-links > div { width: 50%; }
}


/* mobile - landscape */
@media screen and (max-width: 767px) {
	#top-section-inner h1 { font-size: 2em; }
	#helpers-outer { display: none; }

	.column-outer { float: none !important; width: 100% !important; }
	.column-inner { margin: 0 !important; }

	.sx-bdi { padding: 50px 0; }
	.sx-mi { text-align: center; margin-left: 60px; height: 85px; }
	.sx-co { padding: 0 15px; }

	#sx-bct { padding: 15px 20px 25px 20px; }
	#sx-masthead { background: #57bba9; }
	#sx-avatar { display: inline-block; margin: 20px auto; float: none; }
	#sx-avatar img.desktop { display: none; }
	#sx-avatar img.mobile { display: block; width: 100px; }

	#sx-search-anchor { margin: 0 15px; }
	#sx-search { right: auto; left: 0; height: 55px; width: 60px; top: 15px !important;
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
			 -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
				transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

		-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
		   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
			 -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000);
				transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
	}

	#sx-search.open { width: 100%; }
	#sx-search .search-left { -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; }
	#sx-search.open .search-left { width: 70%; }
	#sx-search .button { background-size: 65%; height: 55px; padding: 0; border-radius: 0; }
	#sx-search fieldset .buttons { width: 60px; }
	#sx-search .textbox { height: 55px; line-height: 55px; }
	#sx-search .search-clear { height: 55px; line-height: 60px; }


	#sx-extras .footer .footer-image { display: none; }
	#sx-extras .footer .footer-info { width: auto; }
	#sx-extras .footer .footer-info-inner { width: auto; padding: 0; }
	#sx-extras .footer .footer-contact { float: none; width: auto; float: none; }
	#sx-extras .footer .footer-links { width: auto; }
	#sx-extras .sx-ei { width: auto; padding: 0 20px; }
	#sx-extras .footer-red-links div { width: auto; float: none; }



   /* expand both columns */
	.blogs .element-column-left-alpha-outer, .blogs .element-column-right-alpha-outer { width: 100% !important; float: none !important; clear: both; }
	.blogs .oBlogPost { width: 100%; }

}

@media screen and (max-width: 640px) {
}

@media screen and (max-width: 480px) {



	/* Asset manager */
	/* Depending how many columns are shown, asset manager is never going to look great at less than 600px width. Might need to think about other layout solutions/markup changes. One to look at in future. */

	/* expand columns
	.columns-omega .column-outer { width: 100% !important; clear: both !important; float: none !important; } */

	/* expand columns to 100% */
}